<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザー一覧</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body>
        
        <h6 align="right" class="menu_bar"><div class="container-fluid"　>
           <font color="white">ユーザ名さん</font> <font color="red"><u>ログアウト</u></font>
            </div></h6>
        <div class="container">
            <h6 align="right"> <a type="button" class="btn btn-secondary" href="%E6%96%B0%E8%A6%8F%E7%99%BB%E9%8C%B2.html"> 新規登録</a></h6>
		<h1 align="center">ユーザ一覧</h1>
        <br>
        
        
            <form>
  <div class="form-group">
    <label for="exampleInputId">ログインID</label>
    <input type="text" class="form-control" id="exampleInputId"  placeholder="Enter ID">
  </div>
  <div class="form-group">
    <label for="exampleInputNameUser">ユーザ名</label>
    <input type="text" class="form-control" id="exampleInputNameUser" placeholder="Enter User Name">
  </div>
  <div class="form-group">
      <label for="exampleInputBirthdate">生年月日</label>
    <input type="date"  value="1994-02-10" class="form-control" id="exampleInputBirthdate">
      ~
    <input type="date"  value="1994-02-10" class="form-control" id="exampleInputBirthdate">
    
  </div>
  <a href="%E3%83%A6%E3%83%BC%E3%82%B6%E6%83%85%E5%A0%B1%E8%A9%B3%E7%B4%B0%E5%8F%82%E7%85%A7.html" type="submit" class="btn btn-primary">検索</a>
</form>
<!--
        <h6 align="center">ログインID　<input type="text"><br>
            ユーザ名<input type="text"><br>
            生年月日<input type="date" name="example" value="1994-02-10">
            ~<input type="date" name="example" value="1994-02-10"><br></h6>
            
            <button align="center">検索</button>
-->            
            
            <hr>
            <table class="table" align="center">
               
           <thead class="thead-dark">
               <tr>
                <th>ログインID</th>
                <th>ユーザ名</th>
                <th>生年月日</th>
                <th>        </th>
               </tr>
            </thead>
            <tr>
                <th>id0001</th>
                <th>田中太郎</th>
                <th>1992年04月06日</th>
                <th><a class="btn btn-primary" href="inform.html">詳細</a>
                     <a class="btn btn-primary"  href="%E3%83%A6%E3%83%BC%E3%82%B6%E6%83%85%E5%A0%B1%E6%9B%B4%E6%96%B0.html">更新</a>
                     <a class="btn btn-primary"  href="%E3%83%A6%E3%83%BC%E3%82%B6%E5%89%8A%E9%99%A4%E7%A2%BA%E8%AA%8D.html">削除</a></th>
                </tr>
             <tr>
                <th>id0002</th>
                <th>佐藤二郎</th>
                <th>1990年05月26日</th>
                 <th><a  class="btn btn-primary"  href="%E3%83%A6%E3%83%BC%E3%82%B6%E6%83%85%E5%A0%B1%E8%A9%B3%E7%B4%B0%E5%8F%82%E7%85%A7.html">詳細</a>
                     <a class="btn btn-primary"  href="%E3%83%A6%E3%83%BC%E3%82%B6%E6%83%85%E5%A0%B1%E6%9B%B4%E6%96%B0.html">更新</a>
                     <a  class="btn btn-primary" class="btn btn-primary" href="%E3%83%A6%E3%83%BC%E3%82%B6%E5%89%8A%E9%99%A4%E7%A2%BA%E8%AA%8D.html">削除</a></th>                
                </tr>
            <tr>
                <th>id0003</th>
                <th>遠藤三郎</th>
                <th>1959年12月09日</th>
                <th><a class="btn btn-primary" href="%E3%83%A6%E3%83%BC%E3%82%B6%E6%83%85%E5%A0%B1%E8%A9%B3%E7%B4%B0%E5%8F%82%E7%85%A7.html">詳細</a>
                     <a class="btn btn-primary" href="%E3%83%A6%E3%83%BC%E3%82%B6%E6%83%85%E5%A0%B1%E6%9B%B4%E6%96%B0.html">更新</a>
                     <a class="btn btn-primary" href="%E3%83%A6%E3%83%BC%E3%82%B6%E5%89%8A%E9%99%A4%E7%A2%BA%E8%AA%8D.html">削除</a></th>                
                </tr></table>
        </div>
        
	</body>
</html>
